import express from 'express'
const app = express()

app.get('/getShortestPath', function (req, res) {
  console.log(req.query.productCoordinates);
  console.log(req.query.startingPointCoordinates); 
  // consume the dijkstra lib to get the path
  res.send([
            [100, 1.35],
            [104.85, 1.35],
            [104.85, 2],
            [104.5,2]
          ])
})
console.log("listening in port: 3000")
app.listen(3000)